<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a7f839ae9f90d246f358b9e56a5a218">
  <dict>
    <!--2021-09-17 15:10:13.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:13.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:10:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
